package org.ts.ddcs.DataItemTemplate.DataItemTemplateSzy2012;

import org.ts.ddcs.DataItemTemplate.DataItemTemplate;


/**
 * AFN C0
 * 自报 RTU测站状态
 */
@SuppressWarnings("all")
public class DataItemTemplateC0_RtuStatus extends DataItemTemplate {
    @Override
    public byte[] Stream(byte[] data) {
        byte[] remain = data;
        if (this.macth) {
            return remain;
        }

        remain =new byte[0];
        this.macth = true;
        return remain;
    }


}
